*{
    margin:0 auto;
    padding:0;
    border:0;
    list-style: none;
}
a{
    color: #000;
    text-decoration: none;
}
body{
    background-color: #fff9ed;
}
/*banner*/
.banner{
    width: 100%;
}
.photo{
    padding: 20px 0px 58px 520px;
}
.banner h2{
    padding: 50px 0px 0px 160px;
}
.banner h4{
    padding-left: 160px;
    padding-top: 10px;
}
.banner img{
    float: left;
    border-radius: 50%;
}
.banner .xian{
    border: 1px solid #a5a5a5;
}
/*banner*/

/*content*/
.content{
    width: 1000px;
    height: 2500px;
    background-color: #fff;
    margin-top: 20px;
}
.content h2{
    padding-bottom: 20px;
}
.one{
    padding: 20px;
}
.one .imgbox{
    width: 900px;
    white-space: nowrap;
    overflow: hidden;
}
.one .imgbox img{
    width: 275px;
    margin-right: 20px;;
    border: 1px solid #404042;
}
.two{
    padding: 20px;
}
.two img{
    width: 275px;
    margin: 0px 20px 20px 20px;
}
.three{
    padding: 20px;
}
.three img{
    width: 235px;
    margin-bottom: 20px;
}
.contact{
    width: 100%;
    height: 520px;
    background-color: #fff9ed;
}
.contact h2{
    width: 800px;
    border-bottom: 1px solid #dd8787;
    padding: 20px;
}
.contact table {
    padding: 20px;
    margin: 0 auto;
}
.contact table td{
    height: 50px;
    color: #fe9ab5;
}
.left{
    width: 120px;
    text-align: right;
}
.right{
    width: 200px;
    height: 10px;
    border: 1px solid #dd8787;
    padding: 5px;
}
textarea{
    width: 360px;
    border: 1px solid #dd8787;
    resize: none;
    padding: 20px;
}
.submit{
    width: 80px;
    border: 1px solid #dd8787;
    text-align: center;
}
.submit a{
    color: #fe9ab5;
    font-size: 20px;
}
/*content*/

/*foot*/
.foot{
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #404042;
    color: #ffffff;
    line-height: 50px;
}
/*foot*/